path: /build/build/gnome-shell-extensions-topicons-plus-gnome-extra-21.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} gnome-extra/gnome-shell-extensions-topicons-plus -pv -t && \
    emerge -j ${JOBS} --nodeps gnome-extra/gnome-shell-extensions-topicons-plus
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gnome-shell-extensions-topicons-plus
    && luet-portage --dir /pkgdir/gnome-shell-extensions-topicons-plus gnome-extra/gnome-shell-extensions-topicons-plus
    && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a4cb95568712443c951fdee425f683b838de5df5c88a43747129a7e73bf3559b
  package:
    name: gnome-shell-extensions-topicons-plus
    version: "21"
    category: gnome-extra
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Moves legacy tray icons to top panel
    uri:
    - https://extensions.gnome.org/extension/1031/topicons/
    license: GPL-2+
    buildtimestamp: 2023-09-20 18:27:57.244893099 +0000 UTC m=+127.065724370
    labels:
      DEPEND: '>=dev-libs/glib-2.62.2:2'
      RDEPEND: '>=dev-libs/glib-2.62.2:2 app-eselect/eselect-gnome-shell-extensions
        >=gnome-base/gnome-shell-3.16'
      emerge.packages: gnome-extra/gnome-shell-extensions-topicons-plus
      kit: gnome-kit
      original.package.name: gnome-extra/gnome-shell-extensions-topicons-plus
      original.package.slot: "0"
      original.package.version: "21"
    treedir: /build/packages
  package_dir: /pkgdir/gnome-shell-extensions-topicons-plus
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: c615882d0196c104f61d4e26bee60a35813b15d5aa9d920150736cd9863a4eb3
compressiontype: zstd
files:
- usr/share/doc/gnome-shell-extensions-topicons-plus-21/README.md.bz2
- usr/share/gnome-shell/extensions/TopIcons@phocean.net/convenience.js
- usr/share/gnome-shell/extensions/TopIcons@phocean.net/extension.js
- usr/share/gnome-shell/extensions/TopIcons@phocean.net/locale/de/LC_MESSAGES/TopIcons-Plus.mo
- usr/share/gnome-shell/extensions/TopIcons@phocean.net/locale/fr/LC_MESSAGES/TopIcons-Plus.mo
- usr/share/gnome-shell/extensions/TopIcons@phocean.net/locale/it/LC_MESSAGES/TopIcons-Plus.mo
- usr/share/gnome-shell/extensions/TopIcons@phocean.net/locale/jp/LC_MESSAGES/TopIcons-Plus.mo
- usr/share/gnome-shell/extensions/TopIcons@phocean.net/locale/ru/LC_MESSAGES/TopIcons-Plus.mo
- usr/share/gnome-shell/extensions/TopIcons@phocean.net/locale/sr/LC_MESSAGES/TopIcons-Plus.mo
- usr/share/gnome-shell/extensions/TopIcons@phocean.net/locale/sr@latin/LC_MESSAGES/TopIcons-Plus.mo
- usr/share/gnome-shell/extensions/TopIcons@phocean.net/metadata.json
- usr/share/gnome-shell/extensions/TopIcons@phocean.net/prefs.js
- usr/share/gnome-shell/extensions/TopIcons@phocean.net/schemas/gschemas.compiled
- usr/share/gnome-shell/extensions/TopIcons@phocean.net/schemas/org.gnome.shell.extensions.topicons.gschema.xml
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-plus-21/BUILD_TIME
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-plus-21/CATEGORY
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-plus-21/CBUILD
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-plus-21/CFLAGS
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-plus-21/CHOST
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-plus-21/CONTENTS
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-plus-21/COUNTER
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-plus-21/CXXFLAGS
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-plus-21/DEFINED_PHASES
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-plus-21/DEPEND
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-plus-21/DESCRIPTION
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-plus-21/EAPI
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-plus-21/FEATURES
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-plus-21/HOMEPAGE
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-plus-21/INHERITED
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-plus-21/IUSE
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-plus-21/IUSE_EFFECTIVE
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-plus-21/KEYWORDS
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-plus-21/LDFLAGS
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-plus-21/LICENSE
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-plus-21/PF
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-plus-21/RDEPEND
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-plus-21/SIZE
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-plus-21/SLOT
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-plus-21/USE
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-plus-21/environment.bz2
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-plus-21/gnome-shell-extensions-topicons-plus-21.ebuild
- var/db/pkg/gnome-extra/gnome-shell-extensions-topicons-plus-21/repository
package_cacheimage: ""
runtime:
  name: gnome-shell-extensions-topicons-plus
  version: "21"
  category: gnome-extra
  requires:
  - name: eselect-gnome-shell-extensions
    version: '>=0'
    category: app-eselect
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Moves legacy tray icons to top panel
  uri:
  - https://extensions.gnome.org/extension/1031/topicons/
  license: GPL-2+
  labels:
    DEPEND: '>=dev-libs/glib-2.62.2:2'
    RDEPEND: '>=dev-libs/glib-2.62.2:2 app-eselect/eselect-gnome-shell-extensions
      >=gnome-base/gnome-shell-3.16'
    emerge.packages: gnome-extra/gnome-shell-extensions-topicons-plus
    kit: gnome-kit
    original.package.name: gnome-extra/gnome-shell-extensions-topicons-plus
    original.package.slot: "0"
    original.package.version: "21"
